2019-12-09 22:07 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004272WingsOfFury[All Projects] Generalpublic2019-11-14 02:20
ReporterAlexis Brochard 
Assigned ToCFOUProject InfoWings of Fury (Brøderbund)
http://www.whdload.de/games/WingsOfFury.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004272: I have some sounds missing during the Intro and the game
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.2 from 08.11.2019

I have some sounds missing during the Intro and the game
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem96 MB
WorkbenchOS 3.1.4
KickROM45 - Kick 3.1.4
KickSoftNone
WHDLoad18.6beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007334

CFOU (developer)

just use provided Chip slave in whdload's package insteed of default slave

note ~0007338

CFOU (developer)

confirmed solved by email using CHIP Slave

note ~0007386

CFOU (developer)

see v1.1a
+Notes

-Issue History
Date Modified Username Field Change
2019-11-09 18:29 administrator New Issue
2019-11-09 18:29 administrator Status new => assigned
2019-11-09 18:29 administrator Assigned To => CFOU
2019-11-09 19:45 CFOU Note Added: 0007334
2019-11-09 22:52 CFOU Status assigned => resolved
2019-11-09 22:52 CFOU Resolution open => fixed
2019-11-09 22:52 CFOU Note Added: 0007338
2019-11-14 02:20 CFOU Status resolved => closed
2019-11-14 02:20 CFOU Note Added: 0007386
+Issue History